.lfr-layout-structure-item-513efe90-a76e-5b6b-144d-9aee371a7330 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-83bc07c2-0699-e580-95a8-c074a9d62af7 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-334d9664-a4bc-9bee-535c-bfd0d8fca580 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4dc0a9bd-f1bc-70ab-7de5-c339dff5007a {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-249aaba4-3a3b-83e0-d87a-56111275b14e {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b3219976-769f-74d9-a3bf-5d0b2c6eaab4 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-fa84b67a-fac3-53c7-587d-0141ed23dc2a {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a8868b85-4e05-a2f0-5a9d-d1c780b47a9b {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f58c8501-5a58-ea22-5b76-3e51d89c432d {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-35ec738a-f45e-040d-8f8c-674f62653125 {
border-style: solid; border-width: 0px !important;
height: 70vh !important;
overflow: auto !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-bdb832ce-7cd9-6575-e2f0-0b7ec8f34f8c {
font-weight: 700 !important;
}
.lfr-layout-structure-item-92da3833-243d-4e1b-fedf-e599daac9b41 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-cab348ed-8337-46c3-34ac-22f2eae027d9 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-716f2cc6-675a-e976-8cde-bd4ccd3e4f17 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-0105c037-422d-0cfe-a3fd-ba14b2dd4faf {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7b5250be-55af-41ff-dbcf-77d11bfa908c {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-9fd67a83-c863-fbec-732e-65bc63aa0677 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-b6066364-00ed-2c6c-d175-7e7d42721eb0 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-df6ca93a-b4d3-0b17-af98-89b40127ea50 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-a2b2b884-087b-ab89-c4ca-a2efe0fcb870 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-7af516b7-f06c-2ef6-8ca1-603eed802fe5 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1b43ab0e-efea-a254-533a-2800e0f8bd48 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-b0e64ed4-1409-153d-6d98-ce9f859b3ba7 {
font-weight: 700 !important;
}
.lfr-layout-structure-item-7b894e6e-f115-c84d-4fe8-c5bb5696fded {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-673b6a3d-4a79-2506-71f6-0f03708c559c {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-96d12f50-4ada-bea6-e507-13ada662dcd7 {
border-radius: 0.375rem !important;
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-fce0723e-0494-d1bd-a600-537d5239a7e6 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-955a1b86-3a52-0bf3-ba87-f9bb659de613 {
font-weight: 700 !important;
}
.lfr-layout-structure-item-b70da1fb-d22b-3e9b-2cde-758a36c380b4 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-e70eabb0-c440-358d-e975-0ac966ab267c {
border-radius: 0.375rem !important;
min-width: 130px !important;
width: 110px !important;
}
.lfr-layout-structure-item-29645350-781b-058a-5537-bdf8ffc8763d {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-f2158120-e598-45ba-cf0e-084d70771010 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8d541507-1658-ea1e-bb26-e08006653a18 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2ea1abe3-b7e6-346a-8f70-6b4156d2cf44 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-68892278-1eb8-ac17-6958-bb54c0f158ab {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-853d0269-d17e-5500-9c76-80e335f30fa6 {
border-radius: 0.375rem !important;
min-width: 130px !important;
width: 110px !important;
}
.lfr-layout-structure-item-bf3dfca8-3200-1ac4-d868-19d11ba746fa {
font-weight: 700 !important;
}
.lfr-layout-structure-item-67fea5b2-853c-3d77-694d-3c0fae0d1edb {
background-color: rgb(255, 255, 255) !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-37ac7cae-5d2c-f6ea-bb9b-5b698f711446 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1480b7bf-76c9-9968-1734-b3972825bb22 {
border-style: solid; border-width: 0px !important;
height: 100 !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
width: 100 !important;
}
.lfr-layout-structure-item-12951af1-3000-d3cc-263d-c4314ce70d7a {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-6f9c21e7-b73a-77f3-7f01-5933498c0148 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-82c44833-ccc4-4a65-b7f5-65971ff6f232 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0c517cf5-9ad5-8a7a-79cc-339ab4900527 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5fea58da-1b43-275b-44c4-b8a78969624d {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a9ef8448-adfe-4a8c-5520-b77bbff36d3b {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-6922b4dc-3617-ee27-317f-719aac88043c {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-65a11716-a068-f56e-9999-75d4066714b4 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-cddf518a-c7e8-ba03-8c32-3a18d61cfb70 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-fe41cd4a-90d8-74b0-53e7-a7c9cf7e0b8b {
background-color: rgb(255, 255, 255) !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-40b15bb3-9fba-ac3c-b2f3-6e4c9abed1ae {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-758308d4-b1ad-1da8-bf56-2a32c2b984be {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-e3037c6f-c182-b754-6736-50f067fc455b {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-aaa35ab1-baee-ce9d-66b6-bb6ba8c0e0df {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5541e3d6-fdf0-9557-8f5a-c0b000c5dfb6 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1d6e5324-4408-5ad8-4c2e-7c3d312e84fd {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-8d824a83-c39e-122b-1c84-085fa4ba2fbd {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-12a72166-f983-e02d-89bc-5353ca8d401c {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3bd9e112-db1c-fc70-b754-93042fe6188f {
background-color: rgb(255, 255, 255) !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e2c7533b-5789-0d8c-21fb-62adf6fa55da {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-03ffc764-eaf1-ee0a-6d77-fcf61742b1e1 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-f987d186-395c-8cd8-d326-aa1902833d23 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e331306a-85e4-a450-1bed-929cfb456c79 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-49bdd057-34b9-883f-92a2-70a1cf640511 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-89cffa76-5ec5-435c-01d9-f64848a8e9bc {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b1468177-d98d-b70d-e594-7e499beffc58 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-11893aae-d4df-9416-c712-dba876df6778 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-f4c50fcb-1949-9f3c-f446-31f036ad331f {
font-weight: 700 !important;
}
.lfr-layout-structure-item-306fde2b-5ac1-96a4-3f48-d0f0119cad40 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5de23dca-3bab-69e0-eb25-806ffd6dae10 {
border-style: solid; border-width: 0px !important;
height: 70vh !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b31b1a4d-f27c-f993-c7f2-d169c42da08c {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d3b84b41-e308-d52e-778e-3ef71f9d95b1 {
border-radius: 0.375rem !important;
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-3ce264db-b3cf-fb58-aab3-7e834251b9d9 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-4fbb278d-61a3-1377-e64a-0c72d6504b70 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen-Sans, Ubuntu, Cantarell, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol' !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
width: 95% !important;
}
.lfr-layout-structure-item-83e27c73-0fe2-86e3-44d0-150d1bf26ebb {
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0177cdf2-0f2e-640d-0a3b-d0ce984189d9 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0fbfab43-3467-c74e-c5b2-0f12586a0b9a {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-23458265-4b39-2732-d96a-1baa807cc974 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-41cc7968-b847-f830-7aec-7f3fdc5c2640 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-1149068a-8e83-96eb-5c7e-09a8f5168a86 {
background-color: rgb(255, 255, 255) !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-41eaa3b9-e5de-b99c-e545-76c55d0cef1a {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
display: none !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-29637f98-063b-e815-decf-572179d4ac26 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-dc226a37-587e-ec71-ce42-0e17319927ff {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6914543d-dc30-c4e8-b17d-61adf8b6c074 {
border-radius: 0.375rem !important;
min-width: 130px !important;
width: 110px !important;
}
.lfr-layout-structure-item-1121fb36-b839-2363-c94d-16b2108807d2 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ccd8216a-3e9b-c65d-b9f7-637e2e978255 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-9196a9bf-b79e-b42c-218c-6aeeea363404 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8d79b928-ef3a-2d94-5bd8-9ab31e77033f {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-751a9d13-2cec-16be-e410-c0b6dccdbb48 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-8329a9d7-e9ee-5845-87a0-055acac7e2ca {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2181dc61-10e2-3499-d21c-717a30f1cc2d {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-3e2d41f9-31f6-8da4-bfa1-cfcab6d90a54 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-181defbc-9f24-dd4d-fb02-2648931c19a6 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
